<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>ejercicio15</title>
</head>
<body>
	<script type="text/javascript">
		let c=0;
		let s=0;
		let dato;
		let media=0;
		while (dato!=0) {
		dato=parseInt(prompt("introduce dato"));
		c=c++;
		s=s+dato;
		}
		media=s/c;
		document.write(media);
	</script>
</body>
</html>